html, body {
  font-family: 'Merriweather', serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  height: 100%;
  width: 100%;
}

::selection {
  background: #e3edd8; /* light-green */
}

::-moz-selection {
  background:  #e3edd8; /* light-green */
}

body {
  background-color: #ffffff;
}

h1 {
  font-family: 'Vesper Libre', serif;
  font-size: 60px;
  text-transform: lowercase;
  text-align: center;
  letter-spacing: 2px;
  margin: 0;
  color: black;
}

h2 {
  font-family: 'Merriweather', serif;
  margin: 40px 0 15px 0;
  font-size: 25px;
  font-weight: 400;
  color: black;
}

h3 {
    font-family: 'Merriweather', serif;
    color: black;
    font-size: 17px;
    font-weight: 400;
}

p {
  font-family: 'Merriweather', serif;
  font-weight: 300;
  font-size: 15px;
}

sup {
  font-weight: 300;
  font-size: 12px;
  letter-spacing: 1px;
  color: #ed9f72; /* peach */
}

a {
  color: #aac4cc; /* light-blue */
  padding-bottom: 2px;
}

a:hover {
  cursor: pointer;
  text-decoration: none;
  color: #aac4cc; /* light-blue */
}

#developer a:hover {
  border-bottom: 1px solid #aac4cc; /* light-blue */
}

#contact a:hover {
  border-bottom: 1px solid #aac4cc; /* light-blue */
}

a:focus {
 color: #ed9f72; /* peach */
 text-decoration: none; 
}

#contact a:focus {
  border-bottom: 1px solid #ed9f72; /* peach */
}

#developer a:focus {
  border-bottom: 1px solid #ed9f72; /* peach */
}

section {
  padding-top: 15px;
  display: block;
  margin: auto;
  width: 100%;
  overflow: hidden;
}

.section-title:first-child {
  margin-top: 0;
}

.section-title {
  margin: -1px 0;
  border: none;
  background-color: white;
  padding-top: 75px;
  padding-bottom: 0px;
  float: left;
  width: 100%;
  background-color: white;
}

.li-menu-promo {
  border: 1px solid white;
  border-radius: 5px;
  padding: 8px;
  margin: 0 20px;
  color: white;
  letter-spacing: 0px;
}

.li-menu-promo :hover {
  background-color: #ed9f72; /* peach */
}

.a-menu-promo {
  color: white;
}

.a-menu-promo :hover {
  color: white !important;
  border-color: white;
}

/* general settings begin */
.mobile {
  display: none;
}

.row {
  margin-right: 0;
  margin-left: 0;
}
/* general settings end */

/* used by nav-activator-scroller.js */
.fixed { 
  position: fixed;
  top: 0;
} 

.container-fluid {
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}

/* centers main navigation */ 
.navbar-nav {
  font-family: 'Merriweather', serif;
  font-size: 15px;
  font-weight: 400;
  text-transform: lowercase;
  letter-spacing: 1px;
  background-color: transparent;
  color: white;
  -o-transition:.1s;
  -ms-transition:.1s;
  -moz-transition:.1s;
  -webkit-transition:.1s;
  transition:.1s; 
  width: 100%;
  text-align: center;
}

.navbar-nav > li {
  float:none;
  display: inline-block;
}

/* front page greeting */
#page {
  width: 100%;
  background-color: #ffffff;
}

#top-of-page {
  display: table;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100vh;
  text-align: center;
  background-color: rgba(0,0,0, 0.2);
  z-index: 1;
}

#top-of-page-background {
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100vh;
  background: url(../img/section-apartments/living.jpg);
  background-size: cover;
  background-position: center center;
  z-index: 0;
}

#front-page-greeting {
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  padding-bottom: 100px;
  overflow: auto;
  text-align: center;
}

#front-page-greeting h1 {
  font-family: 'Lato', sans-serif;
  font-weight: 900;
  color: white;
  text-transform: uppercase;
  text-shadow: 2px 2px #ed9f72; /* peach */
  font-size: 100px;
  letter-spacing: 10px;
}

#front-page-greeting h2 {
  font-family: 'Lato', sans-serif;
  font-weight: 900;
  color: white;
  text-transform: uppercase;
  text-shadow: 1px 1px #ed9f72; /* peach */
  font-size: 30px;
  margin: 0!important;
  padding: 0;
  letter-spacing: 5px;
}

#front-page-greeting h3 {
  display: block;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  color: white;
  text-transform: uppercase;
  text-shadow: 1px 1px #ed9f72; /* peach */
  font-size: 21px;
  margin: 0 0 0 -7px;
  letter-spacing: 4px;
}

#navbar-nav-spacer{
  display: inline-block;
  width: 153px;
}

.sophisticated {
  font-family: 'Vesper Libre', serif;
  font-size: 40px;
  color: white;
  margin-top: 100px;
  letter-spacing: 1px;
}
/* front page greeting */

/* navigation begins */

.navbar-inverse {
  -o-transition:0.5s;
  -ms-transition:0.5s;
  -moz-transition:0.5s;
  -webkit-transition:0.5s;
  transition:0.5s;
  background: transparent;
  border: none;
}

.nav > li > a {
  border: none;
  position: relative;
  display: block;
  padding: 15px 10px;
}

.navbar-inverse .navbar-nav > li > a {
  color: white;
}

.navbar-inverse .navbar-nav > li > a:hover {
  color: #ed9f72; /* peach */
}

.navbar-inverse .navbar-nav > li > a:focus {
  color: white;
} 

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #ed9f72; /* peach */
  background-color: transparent;
}

.passive a {
  color: white !important;
  background-color: transparent;
}

.passive a:hover {
  color: #ed9f72 !important; /* peach */
}
/* navigation ends */

/******************************************************** Modal Window Start *******************************************************/
.modalDialog {
  position: fixed;
  font-family: Arial, Helvetica, sans-serif;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.7);
  z-index: 99999999999;
  opacity:0;
  -webkit-transition: opacity 300ms ease-out;
  -moz-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
  pointer-events: none;
}

.modalDialog:target {
  opacity:1;
  pointer-events: auto;
}

.modalDialog > div {
  width: 80vw;
  height: 80vh;
  position: relative;
  margin: 10vh auto;
}

.close {
  opacity: 0.6;
  font-size: 30px;
  font-weight: 300!important;
  background-color: transparent;
  color: #ffffff;
  line-height: 36px;
  position: absolute;
  right: -35px;
  text-align: center;
  top: -35px;
  width: 36px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  -o-transition:0.25s;
  -ms-transition:0.25s;
  -moz-transition:0.25s;
  -webkit-transition:0.25s;
  transition:0.25s;
}

.close:hover { 
  background-color: transparent;
  color: #ffffff;
  opacity: 1;
  -o-transition:0.25s;
  -ms-transition:0.25s;
  -moz-transition:0.25s;
  -webkit-transition:0.25s;
  transition:0.25s; 
}
/******************************************************** Modal Window End *********************************************************/


/* apartments section begins */
#apartments {
  overflow: auto;
  background-color: #ffffff;
}

#fotorama-wrapper {
margin: 0;
padding: 0; 
}

.apartments-toggle {
  margin-top: 50px;
}
/*apartment section ends*/

/* developer section begins */
 #developer {
  overflow: auto;
  background-color: #ffffff;
  margin-bottom: 0;
 }

#developer-section-img {
  width: 100%;
  background: url('../img/section-developer/core-city-team.jpg');
  background-size: cover;
}
/* developer section ends */


/* faq section begins */
 #faq {
  overflow: auto;
  padding-bottom: 0;
  background-color: #ffffff;
 }

.padding-zero {
  display: block;
  padding: 0;
} 

.toggle {
    font-family: 'Merriweather', serif;
    padding: 0;
    list-style:none;
    font-weight: 300;
}

.toggle li {
    position: relative;
    background: #ffffff;
    border-top: 1px solid #EEEEF0;
}

.toggle > li:hover {
  cursor: pointer;
}

  .toggle li li {
    cursor: default;
    position: relative;
    background: #ffffff;
    border-top: 0;
  }

  .toggle h3 {
    margin:0;
    padding: 10px;
    color: #3e3e3e;
    font-size: 17px;
    font-weight: 300;
    -o-transition:0.25s;
    -ms-transition:0.25s;
    -moz-transition:0.25s;
    -webkit-transition:0.25s;
    transition:0.25s;
  }

  .toggle h3:hover {
    color: #ed9f72; /* peach */
    -o-transition:0.25s;
    -ms-transition:0.25s;
    -moz-transition:0.25s;
    -webkit-transition:0.25s;
    transition:0.25s;
  }

  .toggle span {
    position:absolute;
    top:0;
    right:0;
    width: 43px;
    height: 100%;
    color: #3e3e3e;
    font-size: 25px;
    text-align: center;
  }

  .panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: none;
  border-radius: 4px;
  -webkit-box-shadow: none;
          box-shadow: none;
  }
          
  .toggle .panel {
    display: none;
    position: relative;
    padding: 10px 43px 10px 10px;
    background: #ffffff;
    }

  .toggle .panel p {
    padding-top: 0;
    margin: 0 0 10px 0;
  }

  .toggle .panel p:first-child {
    margin-top: -10px;
  }
/* faq section ends */

/* footer begins */
footer {
  float: left;
  width: 100%;
  background-color: #ffffff;
  overflow: auto;
  padding: 50px 0;
}

footer h3 {
  color: #333333; /* Apple Gray */
  font-size: 1em;
}

#footer-core {
  display: inline-block;
  float: left;
  height: 15px;
}

#footer-lemni {
  float:right;
  display: inline-block;
  width: 20px;
  height: 20px;
}
/* footer ends*/

/* location section begins */
#location {
  padding-top:
  overflow: auto;
  background-color: #ffffff;
}

#map-container {
  margin-bottom: 0.8em;
}

#location-section-map {
  width: 100%;
  margin: 0 0 25px 0;
  padding: 0;
  background-color: #ffffff;
}

#location__map-menu-wrapper {
  width: 717px;
  margin: auto;
}

 .location__map-menu {
  width: 100px;
  height: 70px;
  margin: 0 20px;
  overflow: hidden;
  text-align: center;
  display: inline-block;
 }

.location__map-menu-img {
  width: 30px;
  height: 30px;
  margin-bottom: 10px;
}

.active-location-menu {
  color: black!important;
  background: #ed9f72;
  background: -webkit-linear-gradient(left, #ed9f72 , #ffcc99); 
  background: -o-linear-gradient(right, #ed9f72, #ffcc99); 
  background: -moz-linear-gradient(right, #ed9f72, #ffcc99); 
  background: linear-gradient(to right, #ed9f72, #ffcc99);
}

#location__map-menu-wrapper p{
  -o-transition:0.5s;
  -ms-transition:0.5s;
  -moz-transition:0.5s;
  -webkit-transition:0.5s;
  transition:0.5s;
}
/* location section ends */



/* building section begins */
#building {
  overflow: auto;
  background-color: #ffffff;
}
/* building section ends */



/* floor-plans section begins */
#floor-plans {
  overflow: auto;
  background-color: #ffffff;  
 }

.text-menu {
  text-align: left;
  width: 100%;
  height: 50px;
  letter-spacing: 1px;
  margin-bottom: 25px;
  padding: 0;
}

.text-menu span:hover {
  text-decoration: none !important;
}

.text-menu span { 
  text-align: center;
  line-height: 50px; 
  font-size: 20px;
  color: #aac4cc; /* light-blue */
  display: inline-block;
  width: 10%;
  height: 50px;
  font-size: 20px;  
}

.plans-menu {
}

.plans-menu:hover{
  text-decoration: none;
}

.plans-menu-inner {
  text-decoration: none;
  display: block;
  margin: auto !important;
  -o-transition:0.5s;
  -ms-transition:0.5s;
  -moz-transition:0.5s;
  -webkit-transition:0.5s;
  transition:0.5s;
  width: 50px !important;
  height: 50px !important;
  border-radius: 50%;
}

.active-plans-menu {
  color: black !important;
  background: #ed9f72; /* peach */
  background: -webkit-linear-gradient(#ffcc99, #ed9f72);
  background: -o-linear-gradient(#ffcc99, #ed9f72);
  background: -moz-linear-gradient(#ffcc99, #ed9f72);
  background: linear-gradient(#ffcc99, #ed9f72);
}

#svg-frame {
    margin: auto;
    width: 100%;
    background: white;
    border: 10px solid transparent;
}

#svg-overlays {
  width: 100%;
  height: 100%;
  background-color: white;
}
/* floor-plans section ends */



/* contact-section begins */
#contact {
  padding: 0!important;
  background-color: #ffffff;
  position: relative;
  width: 100vw;
  height: 100vh;
  overflow: auto;
}

#contact-agent-card-wrapper-middle {
  display: table;
  height: 100vh;
}

#contact-agent-card-wrapper-inner {
  display: table-cell;
  vertical-align: middle;
  margin-left: auto;
  margin-right: auto;
}

#contact-section-map {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 0;
} 

.contact-agent-card {
  margin: 20px 0;
  position: relative;
  z-index: 1;
}

.contact-agent-card-info {
  background-color: rgba(255, 255, 255, 0.9);
  display: inline-block;
  margin: 0 30px;
  padding: 15px 30px;
  width: 320px;
}

.contact-agent-card-info-logo {
  height: 25px;
}

.contact-agent-card-img {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  background-size: cover!important;
  display: inline-block;
}

.contact-agent-card-agency-img {
  width: 100px;
}

#contact-agent-card-img-1 {
    background: url("../img/section-building/dawn.jpg");
}
#contact-agent-card-img-2 {
    background: url("../img/section-building/day.jpg");
}
#contact-agent-card-img-3 {
    background: url("../img/section-building/day.jpg");
}
#contact-agent-card-img-4 {
    background: url("../img/section-apartments/living.jpg");  
}
/* contact-section ends */























/* -------------------------------- MOBILE ------------------------------------ */
@media only screen 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2){
  
  .modalDialog > div {
    width: 60vw;
    height: 60vh;
    position: relative;
    margin: 10vh auto;
  }

  .close {
    line-height: 60px;
    font-size: 60px;
  }
}

/* Portrait */
@media only screen 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {

.desktop {
  display: none;
}

.mobile {
  display: block;
}

nav {
  display: none;
}

.btn {
  font-family: 'Merriweather', serif;
  font-weight: 400;
  font-size: 60px;
  display: inline-block;
  margin: 80px 25px 0px 25px;
  background-color: transparent;
  border: 4px solid white;
  color: white;
  border-radius: 15px;
  padding: 10px 25px;
}

.btn :active {
  background-color: transparent;
}

.btn-default:hover {
  background-color: transparent;
  color: white;
  border-color: white;
} 

.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover {
  background-color: transparent;
  color: white;
  border-color: white;
}

#front-page-greeting h1 {
  text-shadow: 4px 4px #ed9f72; /* peach */
  font-size: 200px;
  letter-spacing: 20px;
}

#front-page-greeting h2 {
  text-shadow: 2px 2px #ed9f72; /* peach */
  font-size: 60px;
  margin:40px 0 0 0;
  padding: 0;
  letter-spacing: 10px;
}

#front-page-greeting h3 {
  text-shadow: 2px 2px #ed9f72; /* peach */
  font-size: 42px;
  margin: 0 0 0 -26px;
  letter-spacing: 8px;
}

/* read more */
.read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Read more';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Show less';
}

.read-more-trigger {
  display: inline-block;
  font-family: font-family: 'Merriweather', serif;
  color: #ed9f72; /* peach */
  font-weight: 300;
  font-size: 50px;
  text-decoration: underline;
  width: 100%;
}
/* read more */  

h1 {
  font-size: 100px;
}

h2 {
    font-size: 60px;
}

#developer h2 {
    font-size: 60px;
}

#developer p {
    font-size: 50px;
}

#developer sup {
    display: none;
}

.section-title {
  padding-top: 150px;
}

.toggle li {
  border-top: 3px solid #EEEEF0;
}

.toggle li:first-child {
  border-top: none;
}

.toggle li h3 {
  font-style: italic;
  font-size: 50px;
  padding: 20px 100px 20px 0;
  line-height: 70px;
}

.toggle li span {
  font-size: 50px;
  line-height: 50px;
  padding: 30px 0;
}

.panel li {
  font-size: 50px;
}
  
p {
  font-size: 50px;
  padding: 10px 0;
}
  
ul {
  font-size: 16px;
}  

li {
  font-size: 12px;
}  

#top-of-page {
    height: 50vh;
}

#top-of-page-background {
    height: 50vh;
}

#front-page-greeting {
    height: 27vh; /* must match height of front page content in order to align vertically */
}

#developer-section-img {
  background: url('../img/section-developer/core-city-team-mobile.jpg');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin-bottom: 50px;
}

#location__map-menu-wrapper {
  width: 1040px;
}

.location__map-menu {
  height: auto;
  width: 180px;
  margin: 10px;
}

.location__map-menu p {
  font-size: 30px;
}

.location__map-menu-img {
  width: 70px;
  height: 70px;
}

#contact {
  height: auto;
}

#contact-section-map {
  display: none;
}

.contact-agent-card {
  margin-top: 90px;
  position: relative;
  z-index: 1;
  text-align: center;
}

#contact-agent-card-first {
  margin-top: 0 !important;
}

.contact-agent-card-info {
  display: block;
  width: 100%;
  margin: 0;
  padding-top: 30px;
}

#contact-agent-card-wrapper-middle {
  height: auto;
}

.contact-agent-card-info h4 {
  font-size: 60px;
}

.contact-agent-card-info p{
  font-size: 50px;
}

.contact-agent-card-info sup {
  display: none;
}

.contact-agent-card-info strong {
  color: #ed9f72; /* peach */
}

.contact-agent-card-img {
  width: 400px;
  height: 400px;
  border-radius: 200px;
  background-size: cover;
  display: inline-block;
}

.contact-agent-card-agency-img {
  width: 100px;
}

.contact-agent-card-info-logo {
  width: 500px;
  height: auto;
}

footer {
  margin: -1px 0;
  padding-top: 100px;
  padding-bottom: 100px;
}

#footer-core {
  height: 50px;
}

#footer-core:hover {
  cursor: pointer!important;
}

#footer-lemni {
  width: 50px;
  height: 50px;
}